Bug 365231 - RFE: Standard right-click behaviour
RFE: Standard right-click behaviour
Product: Fedora
Classification: Fedora
Component: gnomebaker (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-03 10:51 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-06 03:21:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-11-03 10:51:55 EDT
The right-click options in the left and right panes are different. This is

e.g. If you want to delete a directory, you must remember to choose the right pane
Comment 1 Tomas Smetana 2007-11-06 03:21:25 EST
Patch sent upstream.

Note You need to log in before you can comment on or make changes to this bug.